/* Searchbar Header */
.c-header__searchbar-theme {
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   flex-direction: column;
   -webkit-box-pack: start;
   justify-content: center;
   align-items: center;
   min-width: 48%;
   position: relative;

   .c-searchbar-theme {
      width: 100%;
      display: flex;
      -webkit-box-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      justify-content: space-between;
      box-sizing: border-box;
      padding: .1875rem;
      border-radius: 5px;
      background: #FFFFFF;
      height: 45px;
      border: 1px solid #E9E9E9;

      button {
         -webkit-appearance: button;
         margin: 0;
      }

      .c-btn {
         overflow: hidden;
         text-overflow: ellipsis;
         -webkit-box-orient: vertical;
         -webkit-line-clamp: 1;
         flex-direction: column;
         font-size: 14px;
         box-sizing: border-box;
         box-shadow: 0 1px 1px 0 rgba(0,0,0,.09);
         border-radius: 5px;
         border: 0;
         -webkit-box-align: center;
         align-items: center;
         -webkit-box-pack: center;
         justify-content: center;
         text-transform: capitalize;
         outline: 0;
         cursor: pointer;
      }
   }
}

.c-btn-search-theme {
   background: #2F3292;
   color: #FFFFFF;
   height: 34px;
   padding: 0 15px;
   min-width: 60px;
   max-width: 190px;
   display: inline-flex;
}

.c-btn-search-theme:hover {
   color: #FFFFFF;
}

.c-searchbar-theme__main {
   display: flex;
   -webkit-box-flex: 1;
   flex: 1;
}

.c-searchbar-theme-input {
   background-color: #FFFFFF;
   border-color: #FFFFFF;
   box-sizing: border-box;
   padding-left: .625rem;
   display: flex;
   -webkit-box-flex: 1;
   flex: 1;

   input {
      line-height: normal;
      color: inherit;
      font: inherit;
      font-size: 14px;
   }
}

.c-searchbar-theme-input__input {
   display: flex;
   -webkit-box-flex: 1;
   flex: 1;
   -webkit-box-align: center;
   align-items: center;
   outline: none;
   border: none;
   padding: 0;
   margin: 0;
}

a.c-btn-login-theme {
   height: 45px;
   border: 1px solid #E9E9E9;
   padding: 10px 25px;
   color: #2F3292;
   background-color: transparent;
}

a.c-btn-login-theme:hover {
   border: 1px solid #2F3292;
   color: #FFFFFF;
   background-color: #2F3292;
}